Pult Docs
ReferencePresence

Get a presence location

Beta

GET
/presence-locations/{presenceLocationId}

Gets one presence location of your organization by id.

Authorization

headerAuthorizationBearer <pult_<base62>>

An API key created by an admin of your organization in the Pult dashboard, sent as Authorization: Bearer <key>. Keys start with pult_.

Path Parameters

presenceLocationId*string

The presence location's id.

Response Body

OK

application/json
  1. response
data*

A place where presence can be detected. Deliberately not an office.

Example Request
curl -X GET 'https://api.pult.com/v1beta/presence-locations/string' \  -H 'Authorization: Bearer pult_<key>'
Example Response
{  "data": {    "id": "string",    "name": "string"  }}